@charset "utf-8";
/* CSS Document */
body{ margin:0px; padding:0px; font-family:"微软雅黑"; border:0px;background:url(../images/crossword.png) repeat;color:#313030;font-size:13px;overflow:-Scroll;overflow-x:hidden;}
a{ border:0px;text-decoration: none;}
img{border:0px;}
.topbg{ width:100%; height:60px; background:#05a89a;}
.top{ width:1000px; height:60px; margin-left:auto; margin-right:auto;}
.logo{width:212px; height:44px; float:left;margin-top:10px;}
.banner{width:100%;height:585px;background:url(../images/bannern1.jpg) no-repeat top center; overflow:hidden;}
.nav{
	width:300px;
	float:right;
	height:60px;
	line-height:60px;
	font-family:"微软雅黑";
	font-size:16px;
}
.nav ul li{ float:right; list-style-type:none; margin-left:20px;line-height:60px;}
.nav ul li a{ color:#fff; text-decoration:none; }
.nav ul li a:hover{ text-decoration:underline;}


.menu{ width:980px; height:115px;margin:0 auto;}
.menu a{width:210px; height:81px; margin-left:25px; margin-top:28px;}
.menu a:hover{width:240px; height:93px; background:url(../images/btn5.jpg);}
.list{margin-top:18px; float:left;}

.erweima{
	position:absolute;
	z-index:9999;
	margin-left:87%;
	margin-top:200px;
	left: 64px;
	top: 78px;
}

.bottom{ width:100%; height:100px; background:#05a89a;clear:both; text-align:center; color:#fff; font-size:14px; line-height:20px; margin-top:20px;}



.content{
	width:1000px;
	height:auto;
	margin:0 auto;
	
}

.left{width:200px; float:left;padding-top:8px;background:#ffffff;padding-bottom:20px;}

.er{ width:177px; margin-left:28px;}

.ny{width:788px;height:254px;margin:0 auto;}
.right{width:800px; float:left;background-color:#ffffff;}


.qa{
	width:770px;
	height:970px;
	background-color:#ffffff;
}
.qalogo{ width:95px; height:52px; margin-left:auto; margin-right:auto; margin-top:30px;}
.qacont{ width:620px; color:#231815; font-size:12px; margin-left:auto; margin-right:auto; margin-top:25px;}
